
QGIS Application - Feature request #17211

remove/hide the "select by location" tool from modeller

2017-09-28 09:25 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 25110

Description

As it won't work. The one to use is "extract by location".

Related issues:

Related to QGIS Application - Bug report # 17162: Processing: select by locat... Closed 2017-09-19

Associated revisions

Revision 57829752 - 2017-10-02 10:54 AM - Alexander Bruy

[processing] remove "Select by..." algorithms from modeler (fix #17211)

History

#1 - 2017-09-28 09:28 AM - Jürgen Fischer

- Related to Bug report #17162: Processing: select by location does not work in the modeller added

#2 - 2017-10-02 12:34 PM - Alexander Bruy

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|57829752ecf5722a3fbd753e2c8ce645e8b6dddc.
